﻿#input_display {
    font-size: 18px;
    color: #fff;
}

span.requiredstar {
    color: #d63246;
}

#ourOfficesDiv > a {
    color: #333333 !important;
}

/*for three right tabs*/
.panel-tab-input .content-page-input {
    top: 0px !important;
}

.panel-tab-input .content-page-label-content {
    margin-top: -35px;
}

.panel-tab-input {
    vertical-align: top;
}

/*add by nicole 2018/1/*/
#btnSignIn {
    top: 0px !important;
}

.moving_bg {
    top: initial !important;
}

#selectorDiv > div > button > span {
    font-size: 15.5px !important;
    color: #fff;
}

#selectorDiv > div > div > ul > li > a > span {
    font-size: 16px !important;
}

#selectorDiv .bootstrap-select .btn:hover, #selectorDiv .bootstrap-select .btn:focus {
    background-color: rgba(0, 0, 0, 0) !important;
}

@media screen and (max-width: 1300px) {
    #selectorDiv .bootstrap-select .btn {
        top: inherit !important;
    }
}

/*add by nicole 2018/1/17*/

.flexslider .slides .img-description .img-description-box {
    height: 760px !important;
}

.cargoTrackingDropDrown, #cargoTrackingDropBtn > div > button {
    height: 42px !important;
    width: 100% !important;
}

#selectorDiv > div > div > ul > li > a:focus, #cargoTrackingDropBtn > div > div > ul > li > a:focus {
    color: #333333;
    background-color: #d63246;
}

#container_btn, #vessel_btn, #rail_btn {
    margin-top: 10px;
}
.rate-square > #btnSignIn {
    margin-top: -2px;
}
.main-fun #rateenquiry_layer.main-fun-layer .rate-square .rate-forpwd-rgt {
    margin-top: 20px;
}

@media (min-width: 1296px) {
    #container_btn, .rate-square > #btnSignIn, #vessel_btn, #rail_btn, #sailing_search {
        line-height: 31px;
        /* margin-top: -1.5px; */
    }
}

@media (min-width: 1296px) {
    #tablist1-panel3 > #btnSignIn {
        line-height: 31px;
    }
}

@media (max-width: 1296px) {
    #container_btn, .rate-square > #btnSignIn, #vessel_btn, #rail_btn, #sailing_search {
        line-height: 28px;
        /* margin-top: -2px; */
    }
}

@media (max-width: 1296px) {
    #tablist1-panel3 > #btnSignIn {
        line-height: 28px;
    }
}

.dropdown-menu > li.selected > a {
    background-color: #d63246 !important;
}

#selectorDiv .bootstrap-select .btn {
    top: inherit !important;
    background-color: rgba(0, 0, 0, 0) !important;
}

#selectorDiv {
    margin: 0px 0 !important;
}

#track_layer > .main-fun-title, #rateenquiry_layer > .main-fun-title, #sailschedule_layer_tempnotuse > .main-fun-title,
#sailschedule_layer > .main-fun-title {
    margin-bottom: 12px;
}

#selectorDiv > label {
    color: #fff;
}

#selectorDiv > div > button:hover, .open > .dropdown-toggle.btn-default, #selectorDiv > div > button:focus {
    border: 1px solid #fff !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #f7f7f7;
}

#selectorDiv > div > div > ul > li > a:focus {
    outline: none;
}